/***********************************************/
/* dia_display.css                             */
/* for use with DIA                            */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	background-image: url(../images/bg1.gif);
	background-repeat: repeat;
/*	font-size: 12px;  */
}

#masthead{
	position: relative;
	top: 0px;
	width: 770px;
	height: 140px;
	background-color: #00f;
/*
	width: 421px;
	width: 770px;
	height: 250px;
	background-image: url(../images/track-top-new-3-sm.gif); 
	border-bottom: 4px solid #00f;
	background-image: url(../images/track-top-new-3-sm-half.gif);
	background-repeat: no-repeat;
*/
	background-image: url(../images/bg1.gif);
	background-repeat: repeat;
	font-size: 36px;
	color: #000;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.content_menu {
	line-height: normal;
	background-color:#FFC;
	top: 250px;
	border: 3px solid #00f;
	width: 764px;  
/*	height: 800px; 
	padding: 10px;  */
	font-size: 12px;
	font-weight: bold;
	color: #00F;
	overflow: auto;	
	margin: auto;
}

.content_main {
	line-height: normal;
	background-color:#FFC;
	top: 250px;
	border: 2px solid #00f;
	width: 622px;  
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #00F;
	overflow: auto;	
	margin: auto;
}

.content_main a {
	text-decoration: underline;
	color: #00F;
}

.content_main a:hover { 
	background: #00F;
	color: #FFC;
}

.content {
	line-height: normal;
	background-color:#FFC;
	top: 250px;
	border: 2px solid #00f;
	width: 756px;  
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
/*	color: #00F;  */
	overflow: auto;	
	margin: auto;
}

.content a {
	text-decoration: underline;
	color: #00F;
}

.content a:hover { 
	background: #00F;
	color: #FFC;
}

option {
	/* font-size: 11px;  */
}

.reports {
	line-height: normal;
	background-color:#FFC;
	top: 250px;
	border: 3px solid #00f;
/*
	width: 800px;  
	height: 800px;
	font-size: 10px;
	color: #00F;
*/
	padding: 10px;
	font-weight: bold;
	overflow: auto;	
	margin: auto;
}

.reports a {
	text-decoration: underline;
/*	color: #00F;   */
}

.reports a:hover { 
	background: #00F;
	color: #FFC;
}


.dia_section {
	line-height: 1.166;	
	font-family: Arial, Helvetica, sans-serif;
	background-color: silver;
	border: 5px solid #f00; 
	width: 590px;
/*
	color: #00f;
	height: 150px;	*/
	margin-left: 5px;
	margin-right: auto;
	margin-top: 0px;
	padding: 5px;
	font-weight: bold;
	font-size: 11px;
	float: left;
	background-image: url(../images/bg1.gif);
	background-repeat: repeat;
}


.dia_display{
	line-height: 1.166;	
	font-family: Arial, Helvetica, sans-serif;
	background-color: #00f;
	color: #fff;
	border: 5px solid #800; 
/*	width: 330px;
	height: 150px;	*/
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	font-weight: bold;
	font-size: 11px;
}

.dia_display a {
	color: #FF0;
	text-decoration: underline;
	font-size: 18px;
	font-weight: bolder;
	text-align: center;
}

.dia_display a:hover {
	color: blue;
	background: #FF0;
}


.diamenu {
	background-color: #00f;
	background-image: url(../ima ges/bg1.gif);
	padding: 2px;
	border: 1px solid #fff;
	color: #00f;
	position: absolute;
	top: 374px;
}

.diamenu a{
	font-size: 14px;;
	background-color: #fff;
	display: block;
	text-decoration: none;
	color: #00f;
	display: inline;
	padding: 2px;
	padding-left: 5px;
	border: 1px solid #fff;
}

.diamenu a:hover{
	color: white;
	background: blue;
}

.diamenu2 {
	background-color: #00f;
	padding: 2px;
	border: 1px solid #fff;
	color: #00f;
}

.diamenu2 a{
	font-size: 14px;;
	background-color: #fff;
	display: block;
	text-decoration: none;
	color: #00f;
	display: inline;
	padding: 2px;
	padding-left: 5px;
	border: 1px solid #fff;
}

.diamenu2 a:hover{
	color: white;
	background: blue;
}
.blockDisplay {
	display: block;
	font-size: 16px;
	font-weight: bold;
}

.blockDisplay4 {
	display: block;
	font-size: 30px;
	font-weight: bold;
	color: #099;
	text-align: center;
}

.blockDisplay5 {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

.blockDisplay2 {
	display: block;
 	color: #fff; 
	font-size: 12px;
	font-weight: bold;
}

.blockDisplay3 {
	display: block;
 	color: #fff; 
	font-size: 12px; 
	font-weight: bold;
}

.heading {
	display: block;
 	color: #00f; 
	font-size: 24px; 
	font-weight: bold;
	text-align: center;
}

.title2 {
	text-align: right;
	font-size: 14px;
 	color: #ff0; 
	display: block;
}

.what {
 	color: #0ff; 
}

.what2 {
 	color: #000; 
}

.name {
	text-align: center;
 	color: #ff0; 
	display: block;
}

.datestyle {
	text-align: center;
	font-size: 13px;
 	color: #f00; 
	background-color: #000;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}

.title {
	font-size: 14px;
 	color: #ff0; 
}

.sponsors {
	display: block;
	text-align: center;
 	color: #ff0; 
	font-size: 24px;
 	color: #00f; 
}

#setdate {
	background-color:#0066CC;
	border: 5px solid gold;
	width: 580px;
/*	width: 220px;
	z-index: 2;  */
	font-size: medium;
	font-weight: bold;
	padding: 10px;
	margin-left: 5px;
	float: left;
	background-image: url(../images/bg1.gif);
	background-repeat: repeat;
}

#setdate-reports {
	background-color:#0066CC;
	border: 5px solid gold;
/*	width: 270px;  */
	z-index: 2;
	font-size: medium;
	font-weight: bold;
	padding: 10px;
	float: left;
	background-image: url(../images/bg1.gif);
	background-repeat: repeat;
}

.counter {
	color: #fff;
	font-weight: bold; 
}

.counter2 {
	color: #fff;
	font-weight: bold; 
}

.footer {
	background-color: #00f;
	padding: 2px;
	border: 5px solid #f00;
	color: #fff;
	font-weight: bold;
	width: 756px;
	margin: auto;
	font-size: 11px;
}

.footer a{
	text-decoration: none;
	color: #fff;
}

.footer a:hover{
	color: #00f;
	background: #fff;
}


.notes {
	text-align: center;
}

#menu {
	color: #00f;
	background: #fff;
	border: 0px solid orange;
	list-style-type: none; 
	text-decoration: none; 
	text-align: center;
	display: block;
	margin: 0px; 
	padding: 0px; 
	width: 125px;
	font-size: 13px;
	line-height: normal;
	float: left;  
}

#menu a {
	border: 3px outset #fff;
	text-decoration: none; 
	display: block;
	color: #00f;
	background: #fff;
	padding: 2px; 
}

#menu a, a.active {
	color: #fff;
	background: #00f;
	line-height: 1.0;	
	text-decoration: none;
}

#menu a:visited {
	color: #fff;
}

#menu a:hover {
	color: #00f;
	background: #fff; 
	border: 3px inset #00f;
}
	
#menu a.active:hover {
	background: #00f; 
	color: #fff;
	border: 3px inset #00f;
}

.spacer {
	height: 40px;
}